@charset "utf-8";
/* CSS Document */

html{
	font-size:100%;
}
body{
	font-family:Arial, Helvetica, sans-serif;
}

a{
	text-decoration:none;
}

.access, legend {
	font-size:0px;
	height:0px;
	width:0px;
	overflow:hidden;
	display:block;
	position:absolute;
}


.index-slide{
	width:689px;
}



#rightCol .content img{
	margin:5px;
}

#header-menu{
	font-size:12px;
}
#header-menu td a{
	padding:0px 1px;
	color:#004522;
	font-weight:bold;
}
#header-menu td img{
	vertical-align:bottom;
	margin:0px 10px;
}

.row{
	display:block;
	position:relative;
	margin-left: 0px;
    margin-right: 0px;
}

.index_bot{
	font-size:0.875em;
}
.index_bot_box>.title{
	font-weight:bold;
	border-bottom:dashed 1px #006536;
	padding:10px 0px;
	color:#006536;
	font-size:110%;
}
.index_bot_box ul{
	list-style:none;
}
.index_bot_box ul li{
	margin:8px 0px;
}
.index_bot_box ul li a{
	color:#004F93;
	font-weight:bold;
}

.col3-box-deep-green{
	color:#FFF;
	font-weight:bold;
	line-height:120%;
}
.col3-box-deep-green:hover, .col3-box-deep-green:focus{
	color:#FFF;
	text-decoration:underline;
}
.col3-box-deep-green>.top{
	background:url(../images/layout/col3-box-top.png) no-repeat;
	height:13px;
	display:block;
}
.col3-box-deep-green>.mid{
	background:url(../images/layout/col3-box-mid.png) repeat-y;
	display:block;
	padding:0 10px;
	text-align:center;
}
.col3-box-deep-green>.bot{
	background:url(../images/layout/col3-box-bot.png) no-repeat;
	height:15px;
	display:block;
}

.col3-box-light-green{
	color:#004522;
	font-weight:bold;
	line-height:120%;
}
.col3-box-light-green:hover, .col3-box-light-green:focus{
	color:#004522;
	text-decoration:underline;
}
.col3-box-light-green>.top{
	background:url(../images/layout/col3-box-top-2.png) no-repeat;
	height:14px;
	display:block;
}

.col3-box-light-green>.top-image img{
	width:100%;
	margin:0px !important;
}
.col3-box-light-green>.mid{
	background:url(../images/layout/col3-box-mid-2.png) repeat-y;
	display:block;
	padding:0 10px;
	text-align:center;
}

.col3-box-light-green>.bot{
	background:url(../images/layout/col3-box-bot-2.png) no-repeat;
	height:15px;
	display:block;
}

h1{
	font-size:1.5em;
	margin-bottom:15px;
}
h1>.top{
	background:url(../images/layout/h1-top.png) no-repeat;
	height:13px;
	display:block;
}
h1>.mid{
	background:url(../images/layout/h1-mid.png) #008242;
	color:#FFF;
	font-weight:bold;
	display:block;
	padding:2px 20px;
}
h1>.bot{
	background:url(../images/layout/h1-bot.png) no-repeat;
	height:15px;
	display:block;
}

h2{
	color:#AD5E0D;
	font-weight:bold;
	border-bottom:#00A04B 4px dotted;
	margin-bottom:15px;
	margin-top:15px;
	margin-left:10px; 
	margin-right:10px;
	font-size:150%;
}

.brown{
	color:#AD5E0D;
	font-weight:bold;
}

#main-container > .psb-container #rightCol .content .green-dot li{
	list-style:none;
	background:url(../images/layout/dot2.gif) no-repeat left 9px;
	padding-left:15px;
	margin-left:25px;
}
#main-container > .psb-container #rightCol .content .green-arrow li{
	list-style:none;
	background:url(../images/layout/arrow.gif) no-repeat left 9px;
	padding-left:10px;
}

#main-container > .psb-container #rightCol .content .green-arrow li a{
	color:#004522;
}


#main-container > .psb-container #rightCol .content .green-square li{
	list-style:none;
	background:url(../images/layout/dot3.gif) no-repeat left 7px;
	padding-left:20px;
}

#main-container > .psb-container #rightCol .content table td{
	padding:1px;
}

#main-container>.psb-container #rightCol .content{
	line-height:180%;
}
#main-container>.psb-container #rightCol .content>a{
	color:#004F93;
}
#main-container>.psb-container #rightCol .content p{
	margin-bottom:10px;
	margin-left:10px; 
	margin-right:10px;
	text-align:justify;

}
#main-container>.psb-container #rightCol .content .panel-group, #main-container>.psb-container #rightCol .content .layout-table{
	margin-left:10px; 
	margin-right:10px;
}

#main-container>.psb-container #rightCol .page-bot-box .btn-box{
	background:url(../images/layout/btn-bot.png) no-repeat center;
	color:#002504;
	font-weight:bold;
}
.scope-group{
	width:100%;
}
.scope-group th{
	background:#008342;
	color:#fff;
	padding:5px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.scope-group td{
	border:2px dashed #41AD49;
	width:50%;
}
.scope-group td a.scope-group-title{
	display:block;
	width:205px;
	margin-left:100px;
	height:100%;
}
.scope-group td li{
	margin-left:10px !important;
}
.scope-group-a{
	border:2px dashed #41AD49;
	background:url(../images/layout/bg_group1.png) #EAF3D5 no-repeat bottom left;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.scope-group-a a{
	color:#004B1C !important;
	font-weight:bold;

}

.scope-group-b{
	border:2px dashed #41AD49;
	background:url(../images/layout/bg_group2.png) #FFE6CB no-repeat bottom left;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.scope-group-b a{
	color:#9E5415 !important;
	font-weight:bold;

}

.scope-group-c{
	border:2px dashed #41AD49;
	background:url(../images/layout/bg_group3.png) #FCDFEB no-repeat bottom left;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.scope-group-c a{
	color:#9F2065 !important;
	font-weight:bold;
}

.scope-group-d{
	border:2px dashed #41AD49;
	background:url(../images/layout/bg_group4.png) #CCECFC no-repeat bottom left;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.scope-group-d a{
	color:#0072BC !important;
	font-weight:bold;
}


.pm-heading1{
	border:2px dashed #41AD49;
	color:#004B1C;
	background:url(../images/layout/bg_material1.png) #EAF3D5 no-repeat right 50%;
	font-weight:bold;
}
.pm-heading2{
	border:2px dashed #9E5415;
	color:#9E5415;
	background:url(../images/layout/bg_material2.png) #FFE6CB no-repeat right 50%;
	font-weight:bold;
}
.pm-heading3{
	border:2px dashed #9F2065;
	color:#9F2065;
	background:url(../images/layout/bg_material3.png) #FCDFEB no-repeat right 50%;
	font-weight:bold;
}
.pm-heading4{
	border:2px dashed #0072BC;
	color:#23476a;
	background:url(../images/layout/bg_material4.png) #CCECFC no-repeat right 50%;
	font-weight:bold;
}
.pm-heading5{
	border:2px dashed #512951;
	color:#512951;
	background:url(../images/layout/bg_material5.png) #e1c3e1 no-repeat right 50%;
	font-weight:bold;
}

.pm-heading6{
	border:2px dashed #135f43;
	color:#004B1C;
	background:url(../images/layout/bg_material6.png) #c8db46 no-repeat right 50%;
	font-weight:bold;
}

.pm-heading7{
	border:2px dashed #782120;
	color:#782120;
	background:url(../images/layout/bg_material7.png) #FFCCCC no-repeat right 50%;
	font-weight:bold;
}






.msg-box{
	border:2px dashed #41AD49;
	color:#004B1C;
	background:#EAF3D5;
	font-weight:bold;
}


.business_group{
	text-align:center;
	color:#0075BF;
	font-weight:bold;
}






#footer-menu a{
	color:#004522;
}

#footer-menu #w3c-logo{
	float: right;
}




/* breadcrumb */

html[lang=zh-hk] #main-container>.psb-container #rightCol .breadcrumb{
	background:url(../tc/images/breadcrumb_bg.png) no-repeat right center;
}

html[lang=en] #main-container>.psb-container #rightCol .breadcrumb{
	background:url(../en/images/breadcrumb_bg.png) no-repeat right center;
}

html[lang=zh-cn] #main-container>.psb-container #rightCol .breadcrumb{
	background:url(../sc/images/breadcrumb_bg.png) no-repeat right center;
}

#main-container>.psb-container #rightCol .breadcrumb>ul{
	list-style:none;
	padding-top:15px;
}

#main-container>.psb-container #rightCol .breadcrumb>ul>li{
	float:left;
	padding-right:13px;
	background:url(../images/layout/breadcrumb_icon.png) no-repeat right center;
}
#main-container>.psb-container #rightCol .breadcrumb>ul>li.current{
	padding-right:0px;
	background:none;
}
#main-container>.psb-container #rightCol .breadcrumb>ul>li>a{
	color:#00632F;
}


#main-container>.psb-container #rightCol .breadcrumb .message{
	background:url(../images/layout/psb_img.png) no-repeat left top #EAF3D5;
	padding-left:68px;
	padding-top:10px;
	padding-right:5px;
	font-size:75%;
	color:#004b1c;
	border:2px solid #a62924;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

#msg .modal-body{
	padding:20px;
	line-height: 180%;
}

/* menu */
html[lang=zh-hk] .left_menu, html[lang=zh-cn] .left_menu{
	font-size:135%;
}
.left_menu *{
	list-style-type: 	none;
	*z-index:1000;
}
.left_menu li{
	border-bottom:#A7A9AC dashed 1px;
	position:			relative;
	background:#eaf3d6;
	
}
.left_menu li a, .left_menu ul.menu_second_layer li a, .left_menu ul.menu_third_layer li a{
	display:block;
	padding:11px;
	padding-left:30px;
	color:#00652e;
	font-size:0.875em;
	background:url(../images/layout/dot6.gif) no-repeat 15px 18px;
}

html[lang=zh-hk] .left_menu li a, html[lang=zh-cn] .left_menu li a{
	background:url(../images/layout/dot6.gif) no-repeat 15px 22px;
}
html[lang=zh-hk] .left_menu ul.menu_second_layer li a, html[lang=zh-cn] .left_menu ul.menu_second_layer li a{
	background:url(../images/layout/dot5.gif) no-repeat 15px 22px;
	color:#23476a;
}
html[lang=zh-hk] .left_menu ul.menu_third_layer li a, html[lang=zh-cn] .left_menu ul.menu_second_layer li a{
	background:url(../images/layout/dot4.gif) no-repeat 15px 22px;
	color:#5b381e;
}
.left_menu ul.menu_second_layer li a{
	background:url(../images/layout/dot5.gif) no-repeat 15px 18px;
	color:#23476a;
}
.left_menu ul.menu_third_layer li a{
	background:url(../images/layout/dot4.gif) no-repeat 15px 18px;
	color:#5b381e;
}
.left_menu li a:hover, .left_menu ul.menu_second_layer li a:hover, .left_menu ul.menu_third_layer li a:hover, .left_menu li a:focus, .left_menu ul.menu_second_layer li a:focus, .left_menu ul.menu_third_layer li a:focus{
	text-decoration:underline;
}
.left_menu li a:hover{
	color:#002812;
}
.left_menu ul.menu_second_layer li{
	background:#c7ebfb;
}
.left_menu ul.menu_third_layer li{
	background:#ffe5ca;
}
.left_menu ul.menu_second_layer, .left_menu ul.menu_third_layer{
	position: 			absolute;
	top:				-9999px;
	width:				190px;
	background-color:	white;
	padding:			0;
	z-index:11;
}
.left_menu li.active ul.menu_second_layer{	
	left:				220px;
	*left:				225px;	/*	IE7 only	*/
	top:				0;
	z-index:10;
}
.left_menu>.active{
	background-color:	#9bd3ae;
}
.left_menu ul.menu_second_layer>.active{
	background-color:	#6DCFF6;
}
.left_menu ul.menu_third_layer>.active{
	background-color:	#FBBD97;
}
.left_menu ul.menu_second_layer li.active ul.menu_third_layer{	
	left:				190px;
	*left:				190px;	/*	IE7 only	*/
	top:				0;
}
.left_menu li.last, .left_menu li:last-child{
	border-bottom:none;
}


/* menu */
.scope_menu{
	width:220px;
	margin:0 auto;
}
.scope_menu *{
	list-style-type: 	none;
}
.scope_menu li{
	border-bottom:#A7A9AC dashed 1px;
	position:			relative;
	
}
.scope_menu li a,.scope_menu ul.menu_second_layer li a,.scope_menu ul.menu_third_layer li a{
	display:block;
	font-weight: bold;

}
.scope_menu ul.menu_second_layer li a{
	color:#23476a;
	padding:10px;
	font-size:80%;
}
.scope_menu ul.menu_third_layer li a{

	color:#5b381e;
	font-size:80%;
}
.scope_menu li a:hover, .scope_menu ul.menu_second_layer li a:hover, .scope_menu ul.menu_third_layer li a:hover, .scope_menu li a:focus, .scope_menu ul.menu_second_layer li a:focus, .scope_menu ul.menu_third_layer li a:focus{
	text-decoration:underline;
}
.scope_menu ul.menu_second_layer li{
	background:#c7ebfb;
}
.scope_menu ul.menu_third_layer li{
	background:#ffe5ca;
}
.scope_menu ul.menu_second_layer, .scope_menu ul.menu_third_layer{
	position: 			absolute;
	top:				-9999px;
	width:				190px;
	background-color:	white;
	padding:			0;
	z-index:11;
}
.scope_menu li.active ul.menu_second_layer{	
	left:				220px;
	*left:				100px;	/*	IE7 only	*/
	top:				0;
	z-index:10;
}

.scope_menu ul.menu_second_layer>.active{
	background-color:	#6DCFF6;
}
.scope_menu ul.menu_third_layer>.active{
	background-color:	#FBBD97;
}
.scope_menu ul.menu_second_layer li.active ul.menu_third_layer{	
	left:				190px;
	*left:				120px;	/*	IE7 only	*/
	top:				0;
}
.scope_menu li.last, .scope_menu li:last-child{
	border-bottom:none;
}


.icon-list li{
	color:#004B1C;
	list-style:none;
	display:block;
	font-weight:bold;
	float:left;
	text-align:center;
	margin:10px 15px;
}


/* over write bootstrap */
.tab-pane img{
	 max-width:100%;
	 display:block;
	 margin:0 auto;
 }
.tab-pane img.inline{
	display:inline-block;
	margin:0 auto;
}
.modal-dialog{
	margin-left:auto !important;
	margin-right:auto !important;
}

.panel{
	box-shadow:none;
}
.nav-tabs-with-image {
	border-bottom:none;
}
.nav-tabs-with-image > li.active > a, .nav-tabs-with-image > li.active > a:hover, .nav-tabs-with-image > li.active > a:focus {
	border:none;
}
html[lang="en"] .nav-tabs-with-image > li {
	margin-bottom:1px;
	max-width:150px;
	min-width:115px;
	/*max-width:150px;
	min-width:115px;*/
}

html[lang="zh-hk"] .nav-tabs-with-image > li {
	margin-bottom:1px;
	max-width:130px;
	min-width:115px;
}

html[lang="zh-cn"] .nav-tabs-with-image > li {
	margin-bottom:1px;
	max-width:130px;
	min-width:115px;
}

.nav-tabs-with-image > li > a {
	margin-right:0px;
	text-align:center;
	color:#004B1C !important;
	padding:5px 10px;
	
}

.nav-tabs-with-image > li > a > img{
	height:75px;	
}

.nav-tab-event {
	border-bottom:none;
}
.nav-tab-event > li.active > a, .nav-tab-event > li.active > a:hover, .nav-tab-event > li.active > a:focus {
	border:none;
	background:#008342;
	color:#fff !important;
	margin-bottom:0px;
}
.nav-tab-event > li {
	margin-bottom:0px;
}
.nav-tab-event > li > a {
	margin-right:0px;
	text-align:center;
	font-weight:bold;
	color:#004B1C !important;
	background:#C4DF9B;
	border:0px;	
}
.event-table{
	width:100%;
}

.event-table .sub{
	background:#008342;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:10px 20px;
}

.event-table th{
	font-weight:bold;
	text-align:center;
	color:#231F20;
	background:#C4DF9B;
	padding:10px;
	vertical-align:middle;
}
#main-container > .psb-container #rightCol .content table.event-table td {
	padding:10px;
	text-align:left;
}

.event-table td.time, .event-table th.time{
	border-left:2px solid #fff;
}
.event-table td.district, .event-table th.district{
	text-align:left;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}

.event-table td.location, .event-table th.location{
	text-align:left;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}
.event-table td.registration, .event-table th.registration{
	border-right:2px solid #fff;
}
.event-table td.target, .event-table th.target{
	border-right:2px solid #fff;
	text-align:left;
}
.event-table th.material{
	border-right:2px solid #fff;
	text-align:center;
	
}
.event-table td.material{
	border-right:2px solid #fff;
	text-align:left;
}

.event-table td.remarks, .event-table th.remarks{
	border-left:2px solid #fff;
	text-align:left;
}

.event-table td.remarks li{
	margin-left: 20px;
}


.event-table tr:nth-child(even){background: #E7E5D0;}

.event-table tr:nth-child(odd){background: #CBD9B7;}

.event-table tr:nth-child(odd) a{color:#16344f;}

.event-table .even td{background: #E7E5D0;}

.event-table tr.odd td{background: #CBD9B7;}

.event-table tr.odd td a{color:#16344f;}

.modal-header{
	padding:5px;
}
.modal-footer{
	margin-top:0px;
	padding:10px;
}
.modal-body{
	padding:0px;
}

.modal-footer .transcript{
	text-align:left;
	list-style:none;
}



.faqs-heading{
	font-weight:bold;
	color:#ad5e0d;
	font-size:110%;
	background:url(../images/layout/dot2.gif) no-repeat 5px 6px;
	padding-left:20px;
}

.faqs-heading:hover, .faqs-heading:focus{
	text-decoration:underline;
	color:#ad5e0d;
}

.faqs-q{
	font-weight:bold;
	color:#004522;
}
.faqs-a{
	margin-bottom:30px !important;
	text-align:justify;
}
.faqs-a .highlight{
	text-decoration:underline;
	color:#336699;
}
.faqs-a li{
	margin-bottom:10px !important;
}


h2.calendar-index-header{
	margin-bottom:0px; text-align:center;
}


.same-height-calendar{
	background:#FFFCD5;
}


.tab-pane .highlight{
	color:#004b1c;

}




.carousel .play{
	height:20px;
	width:20px;
	font-size:0px;
	position:absolute;
	right:10px;
	background:#000;
	bottom:10px;
	z-index:200;
	background:url(../images/play_slideshow.jpg) no-repeat;
}

.carousel .pause{
	height:20px;
	width:20px;
	font-size:0px;
	position:absolute;
	right:35px;
	background:#000;
	bottom:10px;
	z-index:200;
	background:url(../images/stop_slideshow.jpg) no-repeat;
}

.carousel .play:hover, .carousel .play:focus{
	background:url(../images/play_slideshow_on.jpg) no-repeat;
}

.carousel .pause:hover, .carousel .pause:focus{
	background:url(../images/stop_slideshow_on.jpg) no-repeat;
}


.pop_photo{
	margin:0px !important;
}

#msg_click{
	display:none;
}

.modal-dialog{
	margin:100px auto !important;
}

.oe-header {
	font-weight: bold;
	color: #ad5e0d;
	font-size: 110%;

}

.event-list-title{
	padding:10px;
	display: block;
	font-weight: bold;
	text-align: left;
}

.tbl_1 {
	border-spacing: 2px;
	border-collapse: separate;
}
.tbl_1 th{
	background: #008342;
	color: #fff;
	padding:1px 5px;
}
.tbl_1 td{
	background: #C4DF9B;
	padding:1px 5px !important;
}


.events-panel{
	background: url(../images/layout/events_bg.png) top right no-repeat;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.events-panel .panel{
		background: none;
}

.events-panel .panel .panel-body{
	padding: 0px;
}

.events-heading{
	display: block;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
	font-size:150%;

	color:#AD5E0D;
}
/* gallery */
.gallery-header{
	padding: 5px 8px;
	background: #FFE6CB;
	color: #9E5415;
	font-weight: bold;
}
.gallery-block{
	 display: block;
	 width: 220px;
	text-decoration: none;
	margin:5px;
	float: left;

 }
.gallery-block .gallery-block-cover{
	height: 130px;
	overflow: hidden;
	vertical-align: middle;
	position: relative;
}

.gallery-block .gallery-block-cover img{
	width:100%;
	position: absolute;


}

.gallery-block .gallery-block-cover.vertical-photo img{
	top:-55%;
}


.gallery-block .gallery-block-title{
	font-size: 0.75em;
	color: #000;
	line-height: 150%;
	height: 100px;
	padding-top: 5px;
}

.gallery-img-thumb{
	display: block;
	max-width: 220px;
	height:180px;
	float:left;
	padding: 10px;
}
.gallery-img-thumb img{
	max-width: 100%;
}

.panel-group .panel{
	overflow: visible !important;
}

#mobile-menu {
	display: none;
}


/*@media screen {
a[href$=".doc"], a[href$=".docx"]{
	padding-right:20px;
	background:url(../images/icon_doc.gif) no-repeat;
	background-position: right;
	*padding-right:0px;
	*background:none;
}
a[href$=".pdf"]{
	padding-right:20px;
	background:url(../images/icon_pdf.gif) no-repeat;
	background-position: right;
	*padding-right:0px;
	*background:none;
}
a[href$=".xls"], a[href$=".xlsx"]{
	padding-right:20px;
	background:url(../images/icon_xls.gif) no-repeat;
	background-position: right;
	*padding-right:0px;
	*background:none;
}
}*/
